Commit 1bbe64b1 authored by Sylvain Le Gall's avatar Sylvain Le Gall

* Upgrade build-dep to ocaml for doc generation

parent 95c851e3
camlzip (1.03-6) unstable; urgency=low
* Change distribution to unstable
* Use ocaml >= 3.10.8 to have the .doc-base.ocamldoc-apiref template
-- Sylvain Le Gall <gildor@debian.org> Tue, 04 Sep 2007 00:39:46 +0200
-- Sylvain Le Gall <gildor@debian.org> Wed, 05 Sep 2007 13:40:47 +0200
camlzip (1.03-5) experimental; urgency=low
......
......@@ -3,7 +3,7 @@ Section: libdevel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Sven Luther <luther@debian.org>, Stefano Zacchiroli <zack@debian.org>, Samuel Mimram <smimram@debian.org>, Sylvain Le Gall <gildor@debian.org>
Build-Depends: debhelper (>> 5.0.0), zlib1g-dev (>> 1.1.4), ocaml-nox (>= 3.10.0), dpatch, dpkg-dev (>= 1.13.19)
Build-Depends: debhelper (>> 5.0.0), zlib1g-dev (>> 1.1.4), ocaml-nox (>= 3.10.0-8), dpatch, dpkg-dev (>= 1.13.19)
Standards-Version: 3.7.2
XS-Vcs-Svn: svn://svn.debian.org/svn/pkg-ocaml-maint/trunk/packages/camlzip
XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-ocaml-maint/trunk/packages/camlzip/trunk/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment